/* ============================================================================ *
        Post Styles
    ---------------------------------------------------------------------------
        These are the styles which build all the various post types and their templates.
*/
.tmf-post.large:not(.attorney) img.primary {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}

.tmf-post.small img.thumbnail {
    float: left;
    max-width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.tmf-post.medium img.thumbnail {
    max-width: 150px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 7px;
}

.tmf-post.medium img.thumbnail.mobile {
    margin-top: 7px;
}

.tmf-post img.primary {
    float: left;
    margin-top: 5px;
    max-width: 250px;
    margin-right: 15px;
    margin-bottom: 15px;
}

.children .tmf-post.medium img.thumbnail {
    max-width: 150px;
}

.tmf-post .excerpt a{
    text-decoration: underline;
}

.tmf-post .excerpt a:hover {
    text-decoration: none;
}

.tmf-post.large h1#page-title{
    display: none;
}

.tmf-post.post.medium .excerpt a{
    display: none;
}

/*----------Attorney Home----------*/
.tmf-post.attorney.home {
    position: relative;
}

.tmf-post.attorney.home .attorney-cell-1,
.tmf-post.attorney.home .attorney-cell-2{
    border: none;
    display: table-cell;
    width: auto;
    vertical-align: middle;
}

.tmf-post.attorney.home .attorney-cell-1 {
    width: 451px;
}

.tmf-post.attorney.home .attorney-cell-2 {
    padding: 65px 0;
}

.tmf-post.attorney.home .home-image {
    display: block;
    max-width: 426px !important;
    width: 100%;
    position: absolute;
    top: 0;
    margin-top: -18px;
    z-index: 9;
}

.tmf-post.attorney.home .home-content-box {
    max-width: 100%;
    display: flex;
    justify-content: center;
    height: 270px;
    flex-direction: column;
}

.tmf-post.attorney.home .title {
    color: #65c7be;
    font-size: 34px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.tmf-post.attorney.home .title a{
    color: #65c7be;
    text-decoration: none;
}

.tmf-post.attorney.home .title a:hover{
    text-decoration: underline;
}

.tmf-post.attorney.home .excerpt {
    color: #333333;
    font-size: 20px;
    line-height: 30px;
}

.tmf-post.attorney.home .attorney-buttons {}

.tmf-post.attorney.home .tmf-button {
    display: inline-block;
    text-align: center;
    max-width: 255px;
    width: 100%;
    box-sizing: border-box;
    margin: 25px 25px 0 0;
    padding: 10px 15px;
}

@media screen and (max-width: 1200px) {
    .tmf-post.attorney.home .attorney-cell-2 {
        padding: 0;
    }

    .tmf-post.attorney.home .home-image {
        position: inherit;
        margin-top: 0px;
    }

    .tmf-post.attorney.home .home-content-box {
        display: block;
        justify-content: inherit;
        height: auto;
        flex-direction: inherit;
    }
}

@media screen and (max-width: 950px) {
    .tmf-post.attorney.home .attorney-cell-1,
    .tmf-post.attorney.home .attorney-cell-2 {
        display: block;
        width: 100%;
        text-align: center;
    }

    .tmf-post.attorney.home .home-image {
        display: inline-block;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 500px) {
    .tmf-post.attorney.home .tmf-button {
        display: block;
        margin: 25px auto 0;
    }
}

/*------Attorney Medium & Large-----*/
.tmf-post.attorney.medium h2.title {
    margin-bottom: 0;
}

.tmf-post.attorney.medium .excerpt {
    clear: both;
}

.tmf-post.attorney .contact-information {
    color: #333333;
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
}

.tmf-post.attorney .contact-information a{
    color: #333333;
}

.tmf-post.attorney .icon-container .vcard-resume-container {
    font-size: 20px;
    font-weight: 600;
    margin-top: 0px;
    line-height: normal;
}

.tmf-post.attorney .icon-container .vcard-resume-container a{
    color: #333333;
}

.tmf-post.attorney .phone .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -180px 0px;
    background-size: 265px;
    display: inline-block;
    font-size: 0;
    height: 25px;
    vertical-align: middle;
    width: 18px;
    margin-right: 8px;
    margin-left: 4px;
}

.tmf-post.attorney .fax .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -579px 0px;
    background-size: 265px;
    display: inline-block;
    font-size: 0;
    height: 22px;
    vertical-align: middle;
    width: 25px;
    margin-right: 5px;
}

.tmf-post.attorney .email .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -200px 0px;
    background-size: 265px;
    display: inline-block;
    font-size: 0;
    height: 18px;
    vertical-align: middle;
    width: 25px;
    margin-right: 5px;
}

.tmf-post.attorney.large .large-top-cell-1,
.tmf-post.attorney.large .large-top-cell-2{
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
}

.tmf-post.attorney.large .large-top-cell-1{
    padding-right: 25px;
}

.tmf-post.attorney.large h1#page-title {
    display: block;
    color: #fff;
    font-size: 34px;
    margin-bottom: 10px;
    background: #ef4a69;
    padding: 10px 15px 10px 0;
    position: relative;
}

.tmf-post.attorney.large h1#page-title:before {
    border-right: none;
    border-left: none;
    background: #ef4a69;
    display: block;
    content: "";
    height: 100%;
    width: 50%;
    position: absolute;
    top: 0;
    left: -50%;
}

.tmf-post.attorney.large img.primary {
    max-width: 340px !important;
    margin: 0 0 15px;
    width: 100%;
    position: relative;
    z-index: 9;
}

.tmf-post.attorney .tmf-taxonomy-list.attorney-titles {
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    margin: 5px 0 8px;
}

.tmf-post.attorney .tmf-taxonomy-list .tmf-taxonomy {
    color: #333333;
    font-size: 20px;
    font-style: normal;
}

.tmf-post.attorney .contact-information {
    line-height: 40px;
}

.tmf-post.attorney .icon-container {
    line-height: 34px;
}

.tmf-post.attorney .icon-container .social-icons {
    margin: 16px 0 0;
    display: block;
}

.tmf-post.attorney .vcard .label {
    font-size: 20px;
    font-weight: 600;
    margin-top: 0;
    vertical-align: middle;
}

/*----------Practice Area Small----------*/
.tmf-post.practice-area.small {
    text-align: center;
    margin-top: 20px;
}

.tmf-post.practice-area.small .tmf-button {
    background: #e5e5e5;
    box-sizing: border-box;
    display: flex;
    color: #666666;
    font-size: 24px;
    font-weight: 600;
    max-width: 100%;
    width: 100%;
    padding: 10px 15px;
    align-items: center;
    justify-content: center;
    height: 70px;
    line-height: 26px;
}

.tmf-post.practice-area.small .tmf-button:hover {
    color: #ffffff;
    background: #ef4a69;
}

/*----------Post Small----------*/
.tmf-post.post.small {
    border-left: 10px solid #65c7be;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    margin-bottom: 25px;
    padding: 25px 0;
    background: #ffffff;
}

.tmf-post.post.small .small-inner{
    padding: 0 25px;
}

.tmf-post.post.small .title {
    color: #333333;
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 15px;
}

.tmf-post.post.small .title a{
    color: #333333;
    text-decoration: none;
}

.tmf-post.post.small .title a:hover{
    text-decoration: underline;
}

.tmf-post.post.small .excerpt{
    color: #333333;
    font-size: 18px;
    line-height: 24px;
}

.tmf-post.post.small .read-more-area {
    padding-top: 15px;
}

.tmf-post.post.small .read-more-area a{
    color: #ef4a69;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
}

.tmf-post.post.small .read-more-area a:hover{
    text-decoration: underline;
}

/*----------Location Small----------*/
.tmf-post.location.small {
    color: #333333;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
}

.tmf-post.location.small a{
    color: #333333;
    text-decoration: none;
}

.tmf-post.location.small a:hover{
    text-decoration: underline;
}

.tmf-post.location.small .location-small-1, 
.tmf-post.location.small .location-small-2 {
    box-sizing: border-box;
    display: table-cell;
    max-width: 435px;
    vertical-align: middle;
    text-align: left;
}

.tmf-post.location.small .location-small-2 {
    padding: 10px 35px;
}

.tmf-post.small.location .static-map {
    margin-bottom: 0;
}

.tmf-post.location.small .static-map img {
    border: 2px solid #e3e3e3;
    box-sizing: border-box;
    display: block;
    max-width: 435px;
    width: 100%;
}

.tmf-post.location.small .title {
    font-weight: 700;
}

.tmf-post.small.location .address {
    position: relative;
    padding-left: 25px;
}

.tmf-post.small.location .address-label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -80px 0px;
    background-size: 265px;
    content: '';
    font-size: 0;
    display: inline-block;
    height: 19px;
    vertical-align: middle;
    width: 19px;
    position: absolute;
    top: 7px;
    left: 0;
}

.tmf-post.small.location .phone .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -120px 0px;
    background-size: 265px;
    content: '';
    font-size: 0;
    display: inline-block;
    height: 19px;
    vertical-align: middle;
    width: 19px;
    margin-right: 6px;
}

.tmf-post.small.location .email .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -100px 0px;
    background-size: 265px;
    content: '';
    font-size: 0;
    display: inline-block;
    height: 12px;
    vertical-align: middle;
    width: 20px;
    margin-right: 5px;
}

.tmf-post.small.location .whatsapp .label {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) no-repeat scroll -140px 0px;
    background-size: 265px;
    content: '';
    font-size: 0;
    display: inline-block;
    height: 23px;
    vertical-align: middle;
    width: 25px;
}

@media screen and (max-width: 850px) {
    .tmf-post.location.small {
        background: transparent;
    }

    .tmf-post.location.small .location-small-1, 
    .tmf-post.location.small .location-small-2 {
        display: block;
        max-width: 400px;
        margin: 0 auto;
    }

    .tmf-post.location.small .location-small-2 {
        padding: 15px 0 0;
        text-align: center;
    }

    .tmf-post.small.location .address {
        padding-left: 0;
    }

    .tmf-post.small.location .address-label {
        position: relative;
        top: 0;
    }
}

/*----------Location Medium----------*/
.tmf-post.location .dynamic-map{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.tmf-post.location .dynamic-map iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ======================================== *
        Responsive Posts
 * ======================================== */
@media screen and (min-width: 850px) and (max-width: 1000px), screen and (max-width: 600px) {
    .tmf-post.medium.post .taxonomy-container {
        clear: both;
    }

    .tmf-post.medium.post .read-more-button {
        margin-bottom: 25px;
    }

    .tmf-post.medium.event .taxonomy-container {
        clear: both;
    }

    .tmf-post.medium.event .read-more-button {
        margin-bottom: 25px;
    }


    .tmf-post.medium.post img.primary {
        max-width: 150px;
    }

    .tmf-post.medium img.thumbnail {
        max-width: 175px;
    }

    .children .tmf-post.medium img.thumbnail {
        max-width: 125px;
    }

    .tmf-post.medium.attorney .read-more-button.top,
    .tmf-post.medium.staff .read-more-button.top {
        display: none;
    }

    .tmf-post.medium.attorney .read-more-button.bottom,
    .tmf-post.medium.staff .read-more-button.bottom {
        display: block;
        text-align: center;
    }

    .tmf-post img.primary {
        max-width: 200px;
    }

    .tmf-post.large.attorney img.primary,
    .tmf-post.large.staff img.primary {
        max-width: 250px;
    }
}

@media screen and (max-width: 600px) {
    .tmf-post.large.attorney img.primary,
    .tmf-post.large.staff img.primary {
        float: none;
        margin-bottom: 15px;
    }

    .tmf-post.large:not(.attorney) img.primary {
        float: none;
        margin-right: 0;
        margin-left: 0;
    }
}


@media screen and (max-width: 400px) {
    .tmf-post.small img.thumbnail {
        max-width: 75px;
    }

    .tmf-post.attorney.small img.thumbnail, 
    .tmf-post.staff.small img.thumbnail {
        max-width: 75px;
    }

    .tmf-post.medium img.thumbnail {
        max-width: 125px;
    }

    .children .tmf-post.medium img.thumbnail {
        max-width: 100px;
    }

    .tmf-post.medium.post img.primary {
        max-width: 100px;
    }

    .tmf-post.attorney.medium img.thumbnail, 
    .tmf-post.staff.medium img.thumbnail {
        max-width: 75px;
    }

    .tmf-post img.primary {
        max-width: 150px;
    }
}
